.main {
	.projectsDiv {
		margin-top: 40px;

		.projectBoxDisable {
			background-color: #ddd !important;
			box-shadow: #aaa 0px 0px 5px 1px !important;
			cursor: inherit !important;

			.projectType {
				color: black !important;
				background-color: #ccc !important;
				line-height: 35px;
			}

			.projectIcon {
				color: #aaa !important;
			}
		}

		.projectBox {
			border-radius: 10px;
			box-shadow: #d4d4d4 0px 0px 5px 1px;
			padding: 15px;
			height: 100%;
			background-color: white;
			cursor: pointer;

			.projectName {
				font-size: 28px;
				line-height: 28px;
				padding-left: 10px;
				vertical-align: middle;
			}

			.projectDescription {
				font-size: 14px;
				margin: 10px;
			}

			.projectIconDiv {
				padding-left: 5px;
				margin-right: 10px;
				vertical-align: middle;
			}

			.projectIcon {
				color: #8b3676;
				vertical-align: middle;
				line-height: 28px;
			}

			.projectTypes {
				word-break: break-all;
			}

			.projectType {
				border-radius: 25px;
				background-color: #611586;
				white-space: nowrap;
				padding: 7px;
				color: white;
				font-size: 10px;
				margin: 2px;
				line-height: 35px;
			}
		}
	}
}